BusinessTransactions
List high-impact Transaction groups to categorize
GET
Return groups of similar unconfirmed transactions ranked by impact.
Scopes: transaction:read
OAuth2ClientCredentialsBearer transaction:readheader
AuthorizationBearer <token>Scope: transaction:read
business_id*Business IdThe id of the business
Format
biz_stringlimit?LimitMaximum number of transaction groups to return
Range
1 <= value <= 50Default
10account_ids?|array<string>|Restrict to these External Account IDs, comma-separated
Successful Response
application/json- response
data*array<>curl -X GET 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/categorization'Example Response
{ "data": [ { "transaction_ids": [ "txn_WQMDNUHpBThYSNh4AprDBo", "txn_2xPbN4qFxA97NZHtxeLPUy" ], "transaction_count": 12, "total_amount": 1480.32, "impact": 0.18 } ]}